<?xml version="1.0" ?>

<feature-pack xmlns="urn:jboss:galleon:feature-pack:2.0" location="wildfly@maven(org.jboss.universe:community-universe):current#17.0.0.Final">
    <transitive>
        <dependency location="wildfly-core@maven(org.jboss.universe:community-universe):current#9.0.1.Final">
            <origin>org.wildfly.core:wildfly-core-galleon-pack</origin>
        </dependency>
    </transitive>
    <dependencies>
        <dependency location="wildfly-servlet@maven(org.jboss.universe:community-universe):current#17.0.0.Final">
            <origin>org.wildfly:wildfly-servlet-galleon-pack</origin>
            <default-configs inherit="false">
                <include model="standalone" name="standalone-load-balancer.xml"/>
            </default-configs>
            <packages inherit="false">
                <exclude name="product.conf"/>
            </packages>
        </dependency>
    </dependencies>
    <config model="standalone" name="standalone.xml"/>
    <config model="standalone" name="standalone-ha.xml"/>
    <config model="standalone" name="standalone-full.xml"/>
    <config model="standalone" name="standalone-full-ha.xml"/>
    <config model="domain" name="domain.xml"/>
    <config model="host" name="host.xml"/>
    <config model="host" name="host-master.xml"/>
    <config model="host" name="host-slave.xml"/>
    <default-packages>
        <package name="appclient"/>
        <package name="bin"/>
        <package name="docs"/>
        <package name="docs.licenses.merge"/>
        <package name="modules.all"/>
    </default-packages>
</feature-pack>